package cn.com.countrygarden.bi.main.dto.personnel;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

public class QueryCriteriaDTO {
	private int id;
	private String ids;
	private int[] idArray;
	private String personnelIds;
	
	private String[] personnelId;
	/**
	 * is_all是否导出最新：（1：全部，0：最新）
	 */
	private Integer is_all;
	public String[] getPersonnelId() {
		return personnelId;
	}
	public void setPersonnelId(String[] personnelId) {
		this.personnelId = personnelId;
	}
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getIds() {
		return ids;
	}
	public void setIds(String ids) {
		this.ids = ids;
	}
	public int[] getIdArray() {
		return idArray;
	}
	public void setIdArray(int[] idArray) {
		this.idArray = idArray;
	}

	public String getPersonnelIds() {
		return personnelIds;
	}
	public void setPersonnelIds(String personnelIds) {
		this.personnelIds = personnelIds;
	}
	
	public Integer getIs_all() {
		return is_all;
	}
	public void setIs_all(Integer is_all) {
		this.is_all = is_all;
	}
	
	
	

}
